class TargetFile::<%= class_name %> < TargetFile
  # self.builder_class = WorkflowInstance::IndexCsvBuilder

  # Generate file
  def generate_file
    working_file.puts "My Custom Data"
  end

  ## Comment out generate_file and set builder_class and resource results to use Dunlop's CsvBuilder structure
  #def resource
  #  WorkflowInstance.for_target_file_<%= file_name %>
  #end
end
